/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
/* no title on home page */
.entry-title {
display: none;
}

h1 {
	font-weight: normal;
}

/* tagline styling */
.taglinepicture {
	position: relative;
	bottom: -30px;
}
/* move header image logo down a little */

.header-image {
	position: relative;
	bottom: -20px;
}

/* for all menu items */
/*
.sf-menu a {
	background-color:none;
	height: 45px !important;
	line-height: 45px !important;
}
*/
/* Just for Parties menu item - yellow background */

.sf-menu .parties a {
	background-color: #eec934;
	color: #000000;
}

/*
.main-navigation .main-nav ul li.my-custom-class a {
      background-color: #f7dd26; /* or use a hex code to be more specific */
      color: #000000; /* this is the text color */
}
*/

/* the parties button image is not used anymore - due to change in design */
/*
img._mi {
	position: relative;
	/*width: 400px;
	height: 70px;*/
	/*left: -10px;*/
	/*top: -80px;*/
	right: 20px;
	bottom: 60px;
	z-index: 5;
}
*/
/* move the blue menu bar up a little */

.menu, .sf-menu .sf-js-enabled {
	
}

/* blue background menu line - adjusting the height will just reducing the blue bar from bottom up.

.menu, .sf-menu, sf-js-enabled {
	height: 60px !important;
}
*/

/*------end from theme support-----*/

/* change hover color for Parties menu */
/*
.sf-menu > li.sfHover > a, .sf-menu li.parties > .parties a:hover {
    	background: none;
}
*/

/* example */
/*
.sf-menu > li.sfHover > a, .sf-menu li > a:hover {
  background: none;
  color: #fff;
}
*/

/* styling the 'enrolment' button item in header space */


.enrolment {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
}

/* enrol button positioning */

.enrolment img {
	position: relative;
	top: 30px;
	right: 120px;
	max-width: 600px;
}

@media screen and (max-width: 768px) {
  .header-widget { display: none; }
}

/* facebook button at the copyright area - no longer used */

.fa-facebook-square {
	position: relative;
	float: right;
	bottom: 30px;
}

/* Put padding on each page to avoid page heading overlapping page image */
.separate-containers .inside-article {
	padding-top: 20%!important;
}


/* ------------------------------------------ */
/* CSS styling for each page */

/* CSS styling for Parties Page */

.page-id-27 {
  background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/08/Holidays___Birthday_Picture_with_balloons_for_birthday_051801_.jpg');
  background-size : Cover;
  background-repeat: no-repeat;
}
/* Make Parties page background RED and Move heading up to top of Page, reversing the padding-top 20% that was set globally */
.page-id-27 .inside-article {
  background-color: red;  
  padding-top: 0! important;
}

/* background for Class Times page */
.page-id-25 {
  	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/YellowOrangeBox2.png');
  	background-size: cover;
  background-repeat: no-repeat;
}

.page-id-25 .inside-article {
	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/3.png');
  background-size : contain;
  background-repeat: no-repeat; */
}

/* background for about us page */
.page-id-40 {
  	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/BluDotsBox2.png');
  	background-size: cover;
  background-repeat: no-repeat;
}
.page-id-40 .inside-article {
	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/3.png');
  background-size : contain;
  background-repeat: no-repeat; */
}

/* background for Enrolment page */
.page-id-23 {
  	background-color: red;
  	background-size: cover;
  background-repeat: no-repeat;
}
.page-id-23 .inside-article {
	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/3.png');
  background-size : contain;
  background-repeat: no-repeat; */
}

/* background for Contact Us page */
.page-id-29 {
  	background-color: #eec934;
  	background-size: cover;
  background-repeat: no-repeat;
}
.page-id-29 .inside-article {
	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/3.png');
  background-size : contain;
  background-repeat: no-repeat; */
}

/* background for our program page */
.page-id-140 {
  	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/09/playartmusic.jpg');
  	background-size: cover;
  background-repeat: no-repeat;
}
.page-id-140 .inside-article {
	background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/07/3.png');
  background-size : contain;
  background-repeat: no-repeat; */
}

/* background for Online Payment page */
.page-id-138 {
  	background-color: #8BD0FF;
  	background-size: cover;
  background-repeat: no-repeat;
}

.page-id-178 {
  background-image : url('https://www.clubtinytots.com.au/wp-content/uploads/2015/08/Holidays___Birthday_Picture_with_balloons_for_birthday_051801_.jpg');
  background-size : Cover;
  background-repeat: no-repeat;
}

.ComodoLogo {
	position: relative;
	float: left;
}

/* ending CSS styling for each page */

/* hide site footer-widgets */

.footer-widgets.site.footer-widgets {
  display: none;
}